<decals>
    <decal path="ClockForest/ricky06/mushroom*">
        <bloom radius="16" alpha="0.5"/>
    </decal>
    <decal path="ClockForest/ricky06/plant*">
        <banner amplitude="3" sliceSize="1" speed="2" sliceSinIncrement="0.05" easeDown="false" offset="1"/>
    </decal>
    <decal path="ClockForest/ricky06/roots*">
        <parallax amount="0.2"/>
        <depth value="-120000"/>
    </decal>
</decals>